.page {
  background-color: rgba(1, 1, 1, 1);
  position: relative;
  width: 1920px;
  height: 3900px;
  overflow: hidden;
}

.group_1 {
  width: 1920px;
  height: 3900px;
  background: url(./img/FigmaDDSSlicePNG59323d38dc008b48f3aee66a19bfc5b8.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.box_1 {
  width: 1920px;
  height: 1261px;
}

.image-wrapper_1 {
  width: 1860px;
  height: 54px;
  margin: 30px 0 0 30px;
}

.image_1 {
  width: 181px;
  height: 54px;
}

.image_2 {
  width: 265px;
  height: 54px;
  margin-left: 1156px;
}

.image_3 {
  width: 218px;
  height: 54px;
  margin-left: 40px;
}

.image-wrapper_2 {
  width: 1022px;
  height: 711px;
  margin: 331px 0 135px 90px;
}

.image_4 {
  width: 1022px;
  height: 711px;
}

.image_5 {
  width: 1780px;
  height: 1154px;
  margin: -1px 0 0 70px;
}

.image_6 {
  width: 1720px;
  height: 1087px;
  margin: 164px 0 0 100px;
}

.image-wrapper_3 {
  width: 1920px;
  height: 236px;
  margin-bottom: 1px;
}

.image_7 {
  width: 107px;
  height: 16px;
  margin: 159px 0 0 907px;
}
